<!DOCTYPE html>
<html>

<head>
    <title>Ecommerce responsive Web</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

</head>

<body>
    <header>
        <a class="head-menu-img" href=""><img src="images/menu.png" class="menu-top-img"></a>

        <h4><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/index.html" class="shop-text">S H O P </a>
        </h4>

        <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"><img class="cart-top-img"
                src="images/shopping-cart.png"></a>
    </header>
    <main>
        <ul class="choice-list">
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Men's Outerwear</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Ladies Outerwear</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Men's T-Shirts</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Ladies T-Shirts</a></li>

        </ul>
        <div class="big-img-div">
            <a href=""> <img src="images/men_image.jpg" class="big-img"></a>
        </div>

        <h3 class="cloth-descripton">Men's Outerwear</h3>

        <div class="shop-now-button">
            <a href=""> <button type=" button" onclick="" class="button-shop-now">SHOP NOW</button></a>
        </div>
        <div class="big-img-div">
            <a href=""> <img src="images/ladies_image.jpg" class="big-img"></a>
        </div>

        <h3 class="cloth-descripton">Ladies Outerwear</h3>

        <div class="shop-now-button">
            <button type=" button" onclick="" class="button-shop-now">SHOP NOW</button>
        </div>
        <div class="both-img-div">
            <div class="half-img-div"><a href=""> <img src="images/mens_tshirts.jpg" class="half-img"></a></div>
            <div class="half-img-div"> <a href=""> <img src="images/ladies_tshirts.jpg" class="half-img"></a>
            </div>
        </div>
        <div class="both-text">

            <h3 class="cloth-descripton">Men's T-Shirts</h3>


            <h3 class="cloth-descripton">Ladies T-Shirts</h3>

        </div>
        <div class="both-button">
            <button type=" button" onclick="" class="button-shop-now">SHOP NOW</button>
            <button type=" button" onclick="" class="button-shop-now">SHOP NOW</button>
        </div>
        <h5 class="polymer-text">Made by Polymer</h5>
        <div class="shop-now-button ">
            <button type=" button" onclick="" class="button-demo">DEMO
                ONLY</button>
        </div>
    </main>
</body>

</html>